Bug 252576 - Remove unused entities
Summary: Remove unused entities
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-11 14:39 UTC by Ceri Davies
Modified: 2021-01-14 06:36 UTC (History)
1 user (show)

See Also:


Attachments
Patch removing unused entities from teams.ent files (26.55 KB, patch)
2021-01-11 14:39 UTC, Ceri Davies
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ceri Davies 2021-01-11 14:39:15 UTC
Created attachment 221458 [details]
Patch removing unused entities from teams.ent files

The following entities are no longer used.  The attached patch removes them.

a.cvsup-master
a.dcvs
a.ncvs
a.pl.cvsup-master.b
a.pl.cvsup-master.c
a.pl.cvsup-master.d
a.pl.cvsup-master.m
a.pl.cvsup-master.ms
a.pl.cvsup-master.n
a.pl.dcvs.b
a.pl.dcvs.c
a.pl.dcvs.d
a.pl.dcvs.m
a.pl.dcvs.ms
a.pl.dcvs.n
a.pl.ncvs.b
a.pl.ncvs.c
a.pl.ncvs.d
a.pl.ncvs.m
a.pl.ncvs.ms
a.pl.ncvs.n
a.projcvs
Comment 1 commit-hook freebsd_committer 2021-01-14 06:35:42 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/doc/commit/?id=108a19f6fe00d3330c51a127df80419f052b24e3

commit 108a19f6fe00d3330c51a127df80419f052b24e3
Author:     Guangyuan Yang <ygy@FreeBSD.org>
AuthorDate: 2021-01-12 23:17:41 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-01-12 23:17:41 +0000

    Remove unused entities

    PR:             252576
    Submitted by:   Ceri Davies <ceri@submonkey.net>

 de_DE.ISO8859-1/share/xml/teams.ent |  8 --------
 el_GR.ISO8859-7/share/xml/teams.ent |  8 --------
 en_US.ISO8859-1/share/xml/teams.ent |  4 ----
 es_ES.ISO8859-1/share/xml/teams.ent |  8 --------
 fr_FR.ISO8859-1/share/xml/teams.ent |  8 --------
 hu_HU.ISO8859-2/share/xml/teams.ent |  8 --------
 ja_JP.eucJP/share/xml/teams.ent     |  4 ----
 mn_MN.UTF-8/share/xml/teams.ent     |  8 --------
 nl_NL.ISO8859-1/share/xml/teams.ent |  6 ------
 pl_PL.ISO8859-2/share/xml/teams.ent | 26 --------------------------
 pt_BR.ISO8859-1/share/xml/teams.ent |  6 ------
 ru_RU.KOI8-R/share/xml/teams.ent    |  8 --------
 zh_CN.UTF-8/share/xml/teams.ent     |  8 --------
 13 files changed, 110 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-01-14 06:36:21 UTC
Committed, thanks!